<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>EJS Home</title>
  </head>
  <body>
    <h1>I am the home page</h1>

    <h2>
      <% let {dog, mouse} = data %>
      <b><%= dog %></b>
      <b><%= mouse %></b>
    </h2>
  </body>
</html>
